Subject: Re: [OSPF] AD Review of draft-ietf-ospf-cap

From: Acee Lindem <[email-masked]>
Date: Tue, 28 Nov 2006 13:41:46 -0500

Bill Fenner wrote:
>> Since this TLV is for informational
>> purposes I think it would make sense to reclaim bit 0. I'll also claify 
>> the numbering and contact someone regarding update of one of the existing 
>> implementations.
>>     
>
> After thinking about this a little more, if it makes more sense
> to keep some of the bits where they were before due to implementations,
> it's reasonable to leave a hole (either at zero, or somewhere else)
> and allow that to be assigned by IANA/Expert later.
>   
Hi Bill,
Given the many iterations of these bits since the initial draft, I think 
it is just as well
that we change them.
Thanks,
Acee

>   Bill

_______________________________________________
OSPF mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf